# Uses of Class
org.eclipse.emf.cdo.transfer.ui.TransferDropAdapter

Packages that use TransferDropAdapter
Package
Description
org.eclipse.emf.cdo.transfer.ui
Reusable implementatins of common JFace concepts for dealing with transfers of `resources` between `systems`.

## Uses of TransferDropAdapter in org.eclipse.emf.cdo.transfer.ui

Methods in org.eclipse.emf.cdo.transfer.ui that return TransferDropAdapter
Modifier and Type
Method
Description
`static TransferDropAdapter`
TransferDropAdapter.`support(StructuredViewer viewer)`